section.edm-contact-hero {
    padding-bottom: 65px;
    overflow: hidden;
}

#edm-media-side-show {
    display: none;
}

.edm-contact-hero .contact-top {
    margin: 90px 0px 50px 0px;
}

.edm-contact-hero .contact-top h2 {
    color: var(--black-color);
}

.edm-contact-hero .contact-top p {
    color: var(--purple-color);
}

.edm-contact-hero .contact-top a {
    color: var(--purple-color);
    padding-left: 10px;
}

.edm-contact-hero .contact-top .edm-end-text {
    text-align: end;
}

/* ---left-side----- */
.contact-bottom .col-sm-5.edm-left {
    order: 1;
}

.contact-bottom .col-sm-5.edm-left h3 {
    font-weight: 400;
    font-size: 42px;
    line-height: 48px !important;
    width: 80%;
    line-height: 100%;
    letter-spacing: 0px;
    color: var(--black-color);
    margin-bottom: 31px;
}

.contact-bottom .col-sm-5.edm-left {
    padding-top: 20px;
}

.contact-bottom .col-sm-5.edm-left p.edm-main-par {
    width: 72%;
    color: var(--GREY-color);
    margin-bottom: 60px;
}

.edm-left-con-info p {
    color: var(--black-color) !important;
    text-transform: capitalize;
    margin-bottom: 25px !important;
}

.edm-left-con-info h6.text-primary {
    color: var(--GREY-color) !important;
    text-transform: capitalize;
    margin-bottom: 7px !important;
}

.edm-left-con-info .col-md-2 {
    width: 10.666667%;
    align-self: center;
    vertical-align: inherit;
    align-items: inherit;
}

.edm-left-con-info img {
    width: 100%;
    max-width: 40px;
    height: 40px;
}

.edm-left-con-info p.edm-icon-info {
    width: 100% !important;
    margin-bottom: 0px !important;
}

.edm-left-con-info .row {
    margin-bottom: 30px;
}

.edm-left-con-icon {
    margin-top: 60px;
}

.edm-left-con-icon p.edm-follow-p {
    color: var(--black-color) !important;
    margin-bottom: 25px !important;
}

.edm-left-con-icon .social-icons a {
    width: 48px;
    height: 48px;
    background: linear-gradient(254.09deg,
            rgba(247, 166, 166, 0.2) -10.71%,
            rgba(188, 49, 145, 0.2) 124.2%,
            rgba(93, 41, 119, 0.2) 207.06%);
    ;
    border-radius: 12px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.edm-left-con-icon .social-icons.d-flex.justify-content-center.gap-3.my-0 {
    justify-content: flex-start !important;
}

/* ----right-side---------- */
.edm-contact-hero .col-sm-7.edm-right {
    order: 2;
    overflow: hidden;
}

.edm-contact-hero .edm-card {
    background: #fff;
    border-radius: 20px;
    padding: 30px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
    margin: 0px auto;
}

.edm-contact-hero .form-section input::placeholder {
    color: var(--GREY-color);
}

.edm-contact-hero .form-section .form-floating>label {
    color: var(--GREY-color);
    padding: 10px 11px;
}

.edm-contact-hero .form-section i.bi.bi-pencil {
    padding-right: 8px;
}

.edm-con-img {
    text-align: center;
    margin-bottom: 24px;
}

.edm-contact-hero .edm-right .edm-con-img img {
    width: 100%;
    max-width: 457px;
    height: 257px;
}

.edm-contact-hero .edm-right .form-section .form-floating {
    margin-bottom: 45px;
}

/* --success-modal-- */
/* Modal Overlay */
.success-modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

/* Modal Box */
.success-modal {
    background: white;
    padding: 30px;
    border-radius: 20px;
    text-align: center;
    max-width: 830px;
    width: 90%;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    animation: fadeIn 0.3s ease-in-out;
}

/* Icon */
.success-modal .success-icon {
    width: 100%;
    max-width: 140px;
    height: 130px;
    margin-bottom: 30px;
}

#successModal .success-modal p {
    margin: 15px 0px 25px 0px;
    color: var(--GREY-color) !important;
}

/* Done Button */
.success-modal button {
    border: none;
    padding: 0.6rem 1.5rem;
    border-radius: 15px;
    cursor: pointer;
    width: 100%;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 1px;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;

}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: scale(0.95);
    }

    to {
        opacity: 1;
        transform: scale(1);
    }
}

.contact-header {
    font-size: 50px;
}

.edm-left-con-icon .social-icons a:hover {
    background: linear-gradient(254.09deg, #F7A6A6 -10.71%, #BC3191 124.2%, #5D2977 207.06%);
}

/* ---1024-- */
@media(max-width:1024.98px) {
    .contact-bottom .col-sm-5.edm-left h3 {
        font-size: 38px;
        width: 80%;
    }

    .edm-contact-hero .contact-top {
        margin: 70px 0px 30px 0px;
    }
}

@media(max-width:991.98px) {
    .col-sm-7.edm-right {

        width: 54.333333%;
    }

    .contact-bottom .col-sm-5.edm-left {
        width: 45.666667%;
    }

    .contact-bottom .col-sm-5.edm-left h3 {
        font-size: 30px;
        width: 80%;
        line-height: 34px !important;
        margin-bottom: 20px;
    }

    .contact-bottom .col-sm-5.edm-left p.edm-main-par {
        margin-bottom: 50px;
        width: 89%;
    }

    .edm-left-con-info .col-md-2 {
        width: 16.666667%;
    }

    .col-md-10 {
        padding: 0px;
    }
}

@media(max-width:767.98px) {
    .edm-contact-hero .container {
        max-width: 100%;
        padding: 0px;
    }

    .edm-contact-hero .edm-card {
        border-radius: 0px;
        padding: 0px 16px;
    }

    #edm-media-side-show {
        display: block;
        padding: 0px 16px;
    }

    #edm-left-media-none {
        display: none;
    }

    .edm-contact-hero .edm-right .form-section .form-floating {
        margin-bottom: 25px;
    }

    .edm-contact-hero .contact-top .edm-end-text {
        display: none;
    }

    .contact-bottom .col-sm-5.edm-left {
        width: 100%;
    }

    .contact-bottom .col-sm-5.edm-left {
        order: 2;
        width: 100%;

    }

    .edm-left-con-info h6.text-primary {
        font-size: 14px;
    }

    .edm-contact-hero .col-sm-7.edm-right {
        order: 1;
        width: 100%;
        padding: 0px 16px;
    }

    .edm-contact-hero .contact-top {
        margin: 25px 0px 25px 0px;
        padding: 0px 16px;
    }

    .edm-left-con-info p.h-7 {
        font-size: 18px !important;
        margin: 25px 0px 15px 0px;
    }

    .contact-bottom .edm-left p.edm-icon-info {
        width: 100% !important;
        font-size: 16px !important;
        margin-bottom: 20px !important;
    }

    .contact-bottom .col-sm-5.edm-left h3 {
        font-size: 18px;
        width: 100%;
        line-height: 100% !important;
        margin-bottom: 15px;
    }

    .contact-bottom .col-sm-5.edm-left p.edm-main-par {
        width: 100% !important;
        font-size: 14px !important;
        margin-bottom: 20px !important;
    }

    .edm-left-con-info .row {
        margin-bottom: 20px;
    }

    .edm-left-con-info img {
        width: 100%;
        max-width: 30px;
        height: 30px;
    }

    .edm-left-con-info .col-md-10 {
        width: 81%;
    }

    .edm-left-con-info .col-md-2 {
        width: 8.666667%;
    }

    .edm-left-con-info .col-md-2 {
        width: 12.666667%;
    }

    .contact-bottom .edm-left-con-icon {
        margin-top: 25px;
        padding: 0px 16px;
        margin-bottom: 45px;
    }

    .contact-bottom .edm-left-con-info {
        padding: 0px 16px;
    }

    .contact-bottom .social-icons a i {
        font-size: 17px;
        text-align: center;
        vertical-align: middle;
    }

    .edm-left-con-icon .social-icons a {
        text-align: center;
        padding: 0px;
        vertical-align: unset;
        line-height: 46px;
    }

    .edm-left-con-icon p.edm-follow-p {
        margin-bottom: 15px !important;
        font-size: 18px;
    }

    section.edm-contact-hero {
        padding-bottom: 35px;
    }

    .edm-right .edm-con-img {
        padding-top: 24px;
    }

    /* ---pop-up-- */
    .success-modal .success-icon {
        width: 100%;
        max-width: 111px;
        height: 103px;
        margin-bottom: 30px;
    }

    .success-modal-overlay {
        position: fixed;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.7);
        display: none;
        justify-content: center;
        align-items: end;
        bottom: 0;
        z-index: 9999;
    }

    .mobile-success-modal {
        align-items: flex-end;
    }

    .success-modal {
        padding: 15px 16px;
        max-width: 100%;
        border-radius: unset;
        width: 100%;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;

    }

    .success-modal h6 {
        font-size: 20px;
    }

    #successModal .success-modal p {
        margin: 6px 0px 20px 0px;
    }

    .success-modal button {
        padding: 10px 20px;
        font-size: 13px;
        height: 40px;
        margin-bottom: 15px;
        border-radius: 10px;
    }


}

@media(max-width:425.98px) {
    section.edm-contact-hero {
        padding-bottom: 5px;
    }
}

@media(max-width:375.98px) {
    .contact-bottom .col-sm-5.edm-left p.edm-main-par {
        margin-bottom: 20px !important;
    }

    .edm-left-con-info .col-md-2 {
        width: 18.666667%;
    }

    section.edm-contact-hero {
        padding-bottom: 25px;
    }
}